Support » Plugin: WP GDPR Compliance » Error update 1.4.6

  • Resolved JordiKoki

    (@jordikoki)


    Right now I have updated the plugin, but I have an error on my website. White screen. I had to deactivate it

Viewing 7 replies - 1 through 7 (of 7 total)
  • HTTP ERROR 500

    Had to delete the plugin from my sites too because the “recent update” broke them as well.

    Plugin Contributor Merijn Molenaar

    (@merijnmolenaar)

    Hey @jordikoki,

    Something went wrong with uploading the update.
    Currently the previous version is the most current version.

    I recommend you download the plugin manually and upload it to your site.
    Very sorry for the inconvenience.

    Ok, no problem! Thnks!

    Plugin Contributor Merijn Molenaar

    (@merijnmolenaar)

    If you need any help please let me know!

    Last week I updated to WordPress 5. And then to v. 1.4.5 of your GDPR plugin. I got the white screen error and had to contact hosting site to turn off the plug-in and regain control of my web-site. I see that the version number is now 1.4.6, but I’m not sure whether it safe to turn the plug-in back on. Please advise.

    Plugin Contributor Merijn Molenaar

    (@merijnmolenaar)

    Hey @boxvox, the current version is 1.4.5. This version has been online for a month and is working. PLEASE NOTE: 1.4.6 is working as well, however, during the upload of the new version a file didn’t get uploaded. That caused some problems.

    The current version & the next versions will all be safe to download.

    Kind Regards,

    Merijn Molenaar

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Error update 1.4.6’ is closed to new replies.